/*
 * Styles for the flink list and its items.
 * 
 * .flink-list:
 *   - Enables auto overflow and centers text.
 *   - Adds padding around the list.
 * 
 * .flink-list a:
 *   - Sets the default link color.
 * 
 * [data-md-color-scheme="slate"] .flink-list a:
 *   - Changes link color for the "slate" color scheme.
 * 
 * .flink-list-item:
 *   - Positions items relatively and floats them to the left.
 *   - Adds margin, width, height, and border-radius.
 *   - Sets line-height and applies transform and transition effects.
 *   - Changes background color on hover.
 * 
 * .flink-item-icon:
 *   - Floats the icon to the left and adds margin.
 *   - Sets width, height, and border-radius.
 * 
 * .flink-item-name:
 *   - Adds padding and sets height.
 *   - Makes the font bold and increases font size.
 * 
 * .flink-item-desc:
 *   - Adds padding and sets height.
 *   - Sets font size.
 * 
 * Media Queries:
 *   - Adjusts the width of .flink-list-item based on screen width.
 *   - Breakpoints at 1310px, 1219px, 1027px, 959px, and 692px.
 */
 .flink-list {
    overflow: auto;
    padding: 10px 10px 0;
    text-align: center;
  }
  .flink-list a {
    color: #4a4a4a;
  }
  [data-md-color-scheme="slate"] .flink-list a {
    color: rgba(255,255,255,0.7);
  }
  .flink-list-item {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 15px 7px;
    width: calc(100% / 2 - 15px);
    height: 90px;
    border-radius: 8px;
    line-height: 17px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: 0.25s;
  }
  .flink-item-icon {
    float: left;
    overflow: hidden;
    margin: 15px 10px;
    width: 60px;
    height: 60px;
    border-radius: 35px;
  }
  .flink-item-name {
    padding: 19px 10px 0 0;
    height: 40px;
    font-weight: bold;
    font-size: 1.3em;
  }
  .flink-item-desc {
    padding: 13px 10px 16px 0;
    height: 50px;
    font-size: 0.93em;
  }
  .flink-list-item:hover {
    background-color: rgba(68,138,255,.1);
  }
  .flink-list-item {
    width: calc(50% - 15px) !important;
  }
  
  @media screen and (max-width: 1310px) {
    .flink-list-item {
      width: calc(100% - 15px) !important;
    }
  }
  @media screen and (max-width: 1219px) {
    .flink-list-item {
      width: calc(50% - 15px) !important;
    }
  }
  @media screen and (max-width: 1027px) {
    .flink-list-item {
      width: calc(100% - 15px) !important;
    }
  }
  @media screen and (max-width: 959px) {
    .flink-list-item {
      width: calc(50% - 15px) !important;
    }
  }
  @media screen and (max-width: 692px) {
    .flink-list-item {
      width: calc(100% - 15px) !important;
    }
  }